tool_type: integration
title: saxs_azimuthal
integration_type: azimuthal
detectors:
- prefix: PIL5
  poni_file: PIL5.poni
  mask_file: PIL5.tif
radial_units: q_A^-1
radial_min: 0.0
radial_max: 0.21821
radial_npt: 200
azimuthal_units: chi_deg
azimuthal_min: -180.0
azimuthal_max: 180.0
azimuthal_npt: 180
